import fly from "./main";
import store from "@/store/index"


// 设备列表
export function goodsCardList($params = {}) {
  $params['access_token'] = wx.getStorageSync('token')
  return fly.post('goods/card-list', $params)
}
